function [mySibs nSibs] = getSibs(S,ind)
% returns parent of ind
% note: ind takes on the default value of S.current
% author: pn

    % check args and set defaults
    if (nargin < 1)
        error('getSibs: insufficient parameters!\n');
    end
    if (nargin < 2)
        ind = S.current;
    end

    mySibs = S.siblings{ind};
    nSibs = numel(mySibs);

end