function ans = addLibs()
% adds the hard-coded library paths
% returns false if they do not all exist, true otherwise
% paths to be added go into cell 'libs'
    libs = {'./utils';'../lib';'../libSVM/libsvm-mat-2.89-3'};
    ans = true;
    for i=1:numel(libs)
        if (exist(libs{i}, 'dir') ~= 7)
            warning([libs{i} ' not found!']);
            ans = false;
        else
            addpath(libs{i});
        end
    end
end
