function [myKids nKids] = getChildren(S,ind)
% returns children of ind
% note: ind takes on the default value of S.current
% author: pn

    % check args and set defaults
    if (nargin < 1)
        error('getChildren: insufficient parameters!\n');
    end
    if (nargin < 2)
        ind = S.current;
    end
    
    myKids = S.children{ind};
    nKids = numel(myKids);

end