function pInd = getParent(S,ind)
% returns parent of ind
% note: ind takes on the default value of S.current
% author: pn

    % check args and set defaults
    if (nargin < 1)
        error('getParents: insufficient parameters!\n');
    end
    if (nargin < 2)
        ind = S.current;
    end

    pInd = S.parent(ind);

    if pInd == ind
        pInd = 0;
    end

end