function [h m s] = printTime(eTime)
% prints time in hours, minutes, seconds
% author: db
    [h m s] = secs2hms(eTime);

    message = ['At time ', num2str(eTime), ' of ', num2str(years)];
    waitbar(eTime/years, hWB, message);

    fprintf([message, ', elapsed time ']);
    if (h > 0)
        fprintf([num2str(h), ' hours, ']);
    end
    if (m > 0)
        fprintf([num2str(m), ' minutes, ']);
    end
    fprintf([num2str(s), ' seconds\n']);
end
