function newLabel = setParents(S,ind,value)
% value = 0 for unlabeled
% value = 1 for rock
% value = -1 for norock
% note: ind takes on the default value of S.current
% note: value takes on the default value of 0
% author: pn

    % check args and set defaults
    if (nargin < 1)
        error('setParents: insufficient parameters!\n');
    end
    if (nargin < 2)
        ind = S.current;
    end
    if (nargin < 3)
        value = 0;
    end

    parent = getParent(S,ind);

    if parent ~= 0
        S.labels(parent) = value;
        S = setParents(S,parent,value);    
    end

    newLabel = S.labels; 

end