function S = updateStones(S)
% finds the region ids for all of the regions with value = 1. 
% Use this to make S.stone vector
%
% usage: S = updateStones(S);
% author: pn - db

    % check args and set defaults
    if (nargin < 1)
        error('updateStones: insufficient parameters!\n');
    end

    S.stones = uint16(find(S.labels == 1));

end